import sys
import xbmc
from wcs import router

# Player monitor se registruje automaticky při prvním použití (singleton pattern)
# Předčasná registrace může způsobovat interferenci

if __name__ == '__main__':
    router.router(sys.argv[2][1:])